"utf-8";
/****** Keith Carrier & Son - CSS *******/
/****** www.anorakphobia.co.uk - Design */
#page {
	width: 100%;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	height: 100%;


}
body {
	background-color: #DED4C9;
}
#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	border: 0px none;
	width: 632px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 14px;
}
#banner {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: 0px none;
}
#nav {
	background-color: #D5CEC6;
	float: left;
	width: 132px;
	height: 615px;
	border-top: 0px none;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;

	}
ul {
	list-style-type: none;
	text-decoration: none;
	list-style-image: none;
	margin-left: 6px;
	width: 92px;
	text-align: right;
	margin-top: 43px;
















}
a:link {
	list-style-image: none;
	list-style-type: none;
	text-decoration: none;

}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #CC9900;
}
a:active {
	text-decoration: none;
	color: #666666;

}
#colmiddle {
	background-color: #EFEBE8;
	float: left;
	width: 354px;
	height: 615px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 2px solid #FFFFFF;
	border-left: 0px none;
	padding: 0px;
	margin: 0px;
}
#colright {
	float: right;
	background-color: #EFEBE8;
	width: 140px;
	overflow: hidden;
	height: 615px;
	border-top: 0px none;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-left: 0px none;
}
p.colmiddle {
	font-size: 0.8em;
	padding-right: 1em;
	padding-left: 2em;



}
img.colright {
	border: 3px solid #FFFFFF;
	margin-top: 2em;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding-top: 1em;
	font-style: normal;
	text-indent: 1em;
}
#topfooter {
	width: 632px;
	text-align: center;
	line-height: 2.2em;



}
#bottomfooter {
	width: 632px;
	text-align: center;
	line-height: 2.2em;

}
#f1 {
	font-size: .7em;
	text-decoration: none;
	font-weight: normal;
	float: left;
	width: 132px;
	background-color: #D5CEC6;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;


}
#f2 {
	font-size: 0.7em;
	text-decoration: none;
	font-weight: normal;
	float: right;
	background-color: #EFEBE8;
	width: 494px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
#f3 {
	text-decoration: none;
	float: left;
	width: 132px;
	background-color: #B1A79D;
	height: 2.2em;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;


}
#f4 {
	font-size: 0.7em;
	text-decoration: none;
	font-weight: normal;
	float: right;
	background-color: #D5CEC6;
	width: 494px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
li {
	border-bottom: 1px solid #FFFFFF;
	padding-top: 5px;
	padding-bottom: 2px;
	width: auto;
	padding-right: 10px;











}
#poweredby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #797979;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;

}
#footer {
	border: 0px none;

}
h4 {
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: underline;
	line-height: 0.9em;
	text-align: left;
	text-indent: 1.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;




}
